@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Bold.woff2') format('woff2'),
        url('AvenirNextCyr-Bold.woff') format('woff'),
        url('AvenirNextCyr-Bold.svg#AvenirNextCyr-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Medium.woff2') format('woff2'),
        url('AvenirNextCyr-Medium.woff') format('woff'),
        url('AvenirNextCyr-Medium.svg#AvenirNextCyr-Medium') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('AvenirNextCyr-Demi.woff2') format('woff2'),
        url('AvenirNextCyr-Demi.woff') format('woff'),
        url('AvenirNextCyr-Demi.svg#AvenirNextCyr-Demi') format('svg');
    font-weight: 500;
    font-style: normal;
}